@charset "utf-8";

@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 400;
  src:   url(https://fonts.gstatic.com/l/font?kit=memwYa2wxmKQyOklXzQUcpw8duxJJI6ypYD7cAapjl-y3Ka0tP8pqjQcdWoA-ulRPHID3Vt5VsGhSP9kFZjx8SPvOqevgNScrRaEv5hAp8b6FVCS4kOzeStfEADabA1ddA0NhxLEkacXLAXUJyiOZVFoNscaT5oA_-idaXeLfneUQ1wjgQ7WVv7czHfkg7cWG5ucLlfgAIfMnSuO-WxWrgPs2Lx_wW95ktJ2ij91iqzW&skey=536864831ea068c7&v=v4) format('woff2');
}

/* reset */
html,body,div,p,img,span,a,em,strong,pre,h1,h2,h3,h4,h4,h5,h6,ul,ol,li,dl,dt,dd,table,tbody,thead,tfoot,tr,th,td,form,fieldset,legend,caption,input,textarea,button,select,object,video,iframe{margin:0;padding:0}
html{overflow-y:scroll}
header,article,aside,details,figcaption,figure,footer,hgroup,menu,nav,section{display:block;margin:0;padding:0;vertical-align:baseline}
body{position:relative;width:100%;font-family:'맑은 고딕','Malgun gothic','돋움','dotum',sans-serif;font-size:14px;color:#fff;line-height:1;background:#fff}
input,textarea,button,select{font-size:inherit;font-family:'맑은 고딕','Malgun gothic','돋움','dotum',sans-serif;font-family:inherit}
img,fieldset,button{border:0}
table{border-collapse:collapse;border-spacing:0}
ul,ol{list-style:none}
em,address{font-style:normal}
a,a:link{text-decoration:none;color:#fff}
a,a:link, a:active{background-color:transparent}
a,img{vertical-align:top}
hr{display:none}
legend, .blind{overflow:hidden;visibility:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0}
.ir{text-indent:-9999px;overflow:hidden}
input, button, textarea{outline:0}
button{border:0;cursor:pointer}

/* layout */ 
#wrap{position:relative;width:100%;min-width:1280px;overflow:hidden}
#wrap .section{position:relative;width:100%}
.section .container{position:relative;width:1098px;height:100%;margin:0 auto}
.bg_section{position:absolute;top:0;left:0;width:99.99%;height:100%;padding-left:0.01%}
.gnbWrapper{min-width:1280px !important}

/* common */
#wrap .bg_default{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0725_event04_D1C10C285D4733D8/bg_wrap.jpg") center top repeat-x} 
.object_wrap{position:absolute;top:0;left:0;width:100%}
.object_wrap div, .object_wrap span{position:absolute}
.section .bar_wrap{position:absolute;width:1920px;left:-411px}
.section .bar_wrap span{position:absolute;left:0}
.cmt_wrap .sns_group button, .content2 .btn_detail, .cmt_wrap .msg_box a{display:block;text-indent:-99999px;overflow:hidden;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0725_event04_D1C10C285D4733D8/spr_btn.png") no-repeat}

/* header */
#header h1 a, #header .btn_start, #header .util li a span{display:block;text-indent:-99999px;overflow:hidden;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0725_intro_435F728674B478EC/spr_header.png") no-repeat}
#header{position:absolute;top:0;left:0;right:0;z-index:100}
#header .bi{position:absolute;top:15px;left:50%;width:252px;height:17px;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0725_intro_435F728674B478EC/bi.png") no-repeat;text-indent:-99999px;overflow:hidden;margin-left:-124px}
#header .util{position:absolute;top:135px;right:0;margin-right:26px}
#header .btn_start{position:absolute;top:-116px;right:2px;width:283px;height:91px;background-position:-121px 0}
#header .btn_start:hover{background-position:-121px -123px}
#header .util li a{position:relative;display:block;width:68px;height:68px}
#header .util li .btn{position:relative;width:100%;height:100%}

#header .util li .bubble{position:absolute;top:25px;right:73px;width:112px;height:19px;text-indent:0;text-align:center;line-height:17px;font-size:11px;font-family:'맑은 고딕', 'malgun gothic', sans-serif;color:#e5e5e5;padding-right:5px;opacity:0;filter:alpha(opacity=0);transform:translateX(10px);transition:all 300ms ease}
#header .util li a:hover .bubble{opacity:1;filter:alpha(opacity=100);transform:translateX(0)}
#header .util .btn_h{margin-bottom:5px}
#header .util .btn_h .btn{background-position:-509px 0}
#header .util .btn_c .btn{background-position:-509px -73px}
#header .util .btn_h a:hover .btn{background-position:-710px 0}
#header .util .btn_c a:hover .btn{background-position:-710px -73px}
#header .util .btn_h .bubble{background-position:-588px -22px}
#header .util .btn_c .bubble{background-position:-589px -98px}

/* lnb */
#lnb{position:absolute;top:0;left:0;width:181px;height:100%;background:#fff;z-index:100;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0725_intro_435F728674B478EC/bg_lnb.jpg") 0 top repeat-y;transition:left 300ms ease}
.fixed #lnb{position:fixed}
#lnb.hide{left:-162px}
#lnb .lnb_wrap{position:relative;height:100%}
#lnb .lnb_wrap li, #lnb .lnb_wrap a, #lnb .btn_toggle, #lnb .lnb_wrap li .new{display:block;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0822_intro_BFDF103BC5C93CA9/spr_lnb_ADC7468E6B0841F2.png") no-repeat}
#lnb .lnb_wrap a, #lnb .btn_toggle{text-indent:-99999px;overflow:hidden}
#lnb h1 a{width:162px;height:152px}
#lnb .lnb_wrap ul{padding-bottom:122px}
#lnb .lnb0{height:108px}
#lnb .lnb0.v3{height:128px}
#lnb .lnb_wrap li{position:relative;width:162px;background-position:-462px 100%;padding-bottom:8px}
#lnb .lnb_wrap li .new{position:absolute;top:50%;right:-19px;width:36px;height:36px;background-position:-256px 0;margin-top:-22px;transition:opacity 300ms ease}
#lnb .lnb_wrap .lnb0.v3 .new{margin-top:2px}
#lnb.hide .lnb_wrap li .new{opacity:0;filter:alpha(opacity=0)}
#lnb .lnb_wrap .lnb4{background:none;padding-bottom:0}
#lnb .lnb0 a{position:absolute;left:0;width:100%}
#lnb .lnb0 .lnb_intro{top:29px;height:27px;background-position:0 -1026px}
#lnb .lnb0 .lnb_video{top:56px;height:30px;background-position:0 -1053px}
#lnb .lnb0.v2 .lnb_intro{background-position:0 -192px}
#lnb .lnb0.v2 .lnb_video{background-position:0 -219px}
#lnb .lnb0.v3 .lnb_intro{top:68px;height:40px;background-position:0 -1202px}
#lnb .lnb0.v3 .lnb_video{top:19px;height:27px;background-position:0 -1153px}
#lnb .lnb1 a{height:85px;background-position:0 -279px}
#lnb .lnb2 a{height:108px;background-position:0 -872px}
#lnb .lnb2.v2 a{background-position:0 -372px}
#lnb .lnb2.v3 a{background-position:0 -1355px}
#lnb .lnb3 a{height:125px;background-position:0 -488px}
#lnb .lnb4 a{height:143px;background-position:0 -621px}
#lnb .lnb5 a{height:85px;background-position:0 -774px}
#lnb .lnb6 a{height:85px;background-position:0 -1259px}
#lnb .lnb0.on .lnb_intro, #lnb .lnb0 .lnb_intro:hover{background-position:-190px -1026px}
#lnb .lnb0.on .lnb_video, #lnb .lnb0 .lnb_video:hover{background-position:-190px -1053px}
#lnb .lnb0.v2.on .lnb_intro, #lnb .lnb0.v2 .lnb_intro:hover{background-position:-190px -192px}
#lnb .lnb0.v2.on .lnb_video, #lnb .lnb0.v2 .lnb_video:hover{background-position:-190px -219px}
#lnb .lnb0.v3.on .lnb_intro, #lnb .lnb0.v3 .lnb_intro:hover{background-position:-190px -1202px}
#lnb .lnb0.v3.on .lnb_video, #lnb .lnb0.v3 .lnb_video:hover{background-position:-190px -1153px}
#lnb .lnb1.on a, #lnb .lnb1 a:hover{background-position:-190px -279px}
#lnb .lnb2.on a, #lnb .lnb2 a:hover{background-position:-190px -872px}
#lnb .lnb2.v2.on a, #lnb .lnb2.v2 a:hover{background-position:-190px -372px}
#lnb .lnb2.v3.on a, #lnb .lnb2.v3 a:hover{background-position:-190px -1355px}
#lnb .lnb3.on a, #lnb .lnb3 a:hover{background-position:-190px -488px}
#lnb .lnb4.on a, #lnb .lnb4 a:hover{background-position:-190px -621px}
#lnb .lnb5.on a, #lnb .lnb5 a:hover{background-position:-190px -774px}
#lnb .lnb6.on a, #lnb .lnb6 a:hover{background-position:-190px -1259px}
#lnb .btn_toggle{position:absolute;top:0;left:162px;width:50px;height:50px;background-position:-180px -65px}
#lnb.hide .btn_toggle{background-position:-180px 0}
.mCSB_outside + .mCS-minimal.mCSB_scrollTools_vertical, .mCSB_outside + .mCS-minimal-dark.mCSB_scrollTools_vertical{right:19px}

/* nav */
#nav .nav_wrap, #nav .btn_toggle, #nav .nav_wrap li a{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0704_intro_F51A1BF194149854/spr_nav_v2.png") no-repeat}
#nav .btn_toggle, #nav .nav_wrap{position:fixed;z-index:100}
#nav .nav_wrap{bottom:28px;left:50%;width:1575px;height:129px;background-position:0 -356px;margin-left:-775px}
#nav.toggle .nav_wrap{display:none}
#nav .nav_wrap ul{overflow:hidden;padding:12px 0 0 173px}
#nav .nav_wrap li{position:relative;float:left;height:105px}
#nav .nav_wrap li a{display:block;height:100%;text-indent:-99999px;overflow:hidden}
#nav .nav_wrap li .cover{position:absolute;top:0;left:0;width:100%;height:100%}
#nav .nav_wrap .nav1{width:296px}
#nav .nav_wrap .nav2{width:217px}
#nav .nav_wrap .nav3{width:329px}
#nav .nav_wrap .nav4{width:364px}
#nav .nav_wrap .nav1 a{background-position:0 13px}
#nav .nav_wrap .nav2 a{background-position:-296px 13px}
#nav .nav_wrap .nav3 a{background-position:-513px 13px}
#nav .nav_wrap .nav4 a{background-position:-842px 13px}
#nav .nav_wrap .nav1 a:hover, #nav .nav_wrap .nav1.on a{background-position:0 -97px}
#nav .nav_wrap .nav2 a:hover, #nav .nav_wrap .nav2.on a{background-position:-296px -97px}
#nav .nav_wrap .nav3 a:hover, #nav .nav_wrap .nav3.on a{background-position:-513px -97px}
#nav .nav_wrap .nav4 a:hover, #nav .nav_wrap .nav4.on a{background-position:-842px -97px}
#nav .btn_toggle{bottom:50px;left:45px;width:72px;height:72px;background-position:0 -215px}
#nav .btn_toggle span{position:absolute;left:31px;width:10px;height:6px;background:#F0E3D7;border-radius:6px;transition:all 300ms ease}
#nav .btn_toggle ._b1{top:22px}
#nav .btn_toggle ._b2{top:33px}
#nav .btn_toggle ._b3{top:44px}
#nav.toggle .btn_toggle span{left:19px;width:34px}

/* intro */
.intro{height:1000px}
.intro .object_wrap span, .intro .sook_wrap span{opacity:0}
.intro.load .store_wrap span, .intro.load .title_wrap span, .intro.load .sook_wrap span{opacity:1}
.intro .bg_crease{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0725_event04_D1C10C285D4733D8/bg_intro_crease.png") center top no-repeat}
.intro .bg_wrap{position:absolute;top:0;left:-411px;width:1920px}
.intro .bg_wrap span{position:absolute;top:0;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0725_event04_D1C10C285D4733D8/spr_bg_intro.png") no-repeat;opacity:0}
.intro.load .bg_wrap span{opacity:1}
.intro .bg_wrap .left{left:-761px;width:761px;height:645px;transition:opacity 300ms linear, left 500ms ease;transition-delay:200ms}
.intro .bg_wrap .right{right:-1393px;width:1393px;height:1000px;background-position:0 -645px;transition:opacity 300ms linear, right 700ms ease}
.intro.load .bg_wrap .left{left:0}
.intro.load .bg_wrap .right{right:0}
.intro .store_wrap span{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0725_event04_D1C10C285D4733D8/spr_store_intro.png") no-repeat}
.intro .store_wrap div{top:-52px;width:808px;height:1051px}
.intro .store_wrap .left{left:-536px}
.intro .store_wrap .right{right:-701px}
.intro .store_wrap .pillar{width:100%;height:100%;transition:opacity 300ms ease, transform 500ms ease;transition-delay:400ms}
.intro .store_wrap .left .pillar{transform:translateX(80px)}
.intro .store_wrap .right .pillar{transform:translateX(-80px);background-position:-808px 0}
.intro.load .store_wrap .pillar{transform:translateX(0)}
.intro .store_wrap .light{top:-60px;width:180px;height:555px;transform-origin:50% 0}
.intro .store_wrap .left .light{left:482px;background-position:-1621px 0}
.intro .store_wrap .right .light{left:92px;background-position:-1801px 0}
.intro.load .store_wrap .light{transition:opacity 300ms ease;transition-delay:400ms}
.intro.load .store_wrap .left .light{animation:lightAnimation1 500ms 300ms linear, lightAnimation2Left 4s 1s infinite linear}
.intro.load .store_wrap .right .light{animation:lightAnimation1 500ms 300ms linear, lightAnimation2Right 4s 1s infinite linear}
.intro .title_wrap span{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0725_event04_D1C10C285D4733D8/spr_title_intro.png") no-repeat}
.intro .title_wrap .headline{top:108px;left:132px;width:270px;height:588px}
.intro .title_wrap .headline span{transition:opacity 300ms ease, transform 300ms ease-out}
.intro .title_wrap .headline ._t1{top:0;left:0;width:79px;height:207px;transform:translateY(-30px);transition-delay:700ms}
.intro .title_wrap .headline ._t2{top:3px;left:83px;width:108px;height:595px;background-position:-83px -3px;transform:translateY(30px);transition-delay:800ms}
.intro .title_wrap .headline ._t3{top:388px;left:202px;width:78px;height:206px;background-position:-202px -388px;transform:translateY(-30px);transition-delay:900ms}
.intro.load .title_wrap .headline span{transform:translateY(0)}
.intro .title_wrap .bubble{top:101px;left:731px;width:265px;height:297px;background-position:-361px 0;transform-origin:30% 100%}
.intro.load .title_wrap .bubble{animation:bubbleAnimation1 600ms 1.25s ease, bubbleAnimation2 2.5s 4s infinite ease;transition:opacity 300ms ease;transition-delay:1.4s}
.intro .title_wrap .duration, .intro .title_wrap .user{transition:opacity 300ms ease}
.intro .title_wrap .duration{top:376px;left:943px;width:21px;height:310px;background-position:-806px -275px;transition-delay:950ms}
.intro .title_wrap .user{top:378px;left:971px;width:16px;height:240px;background-position:-834px -277px;transition-delay:1.05s}
.intro .sook_wrap{position:absolute;top:87px;left:28px;width:975px;height:1198px}
.intro .sook_wrap span{position:absolute;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0725_event04_D1C10C285D4733D8/spr_sook_intro.png") no-repeat}
.intro .sook_wrap .sook{position:absolute;top:2px;left:0;width:931px;height:1017px}
.intro .sook_wrap .sook span{transform:translateY(80px)}
.intro.load .sook_wrap .sook span{transform:translateY(0);transition:opacity 300ms ease, transform 300ms cubic-bezier(0, .3, 0, 1.8);transition-delay:1.15s}
.intro .sook_wrap .sook .body{top:0;left:0;width:100%;height:100%}
.intro .sook_wrap .sook .hair{top:27px;left:662px;width:73px;height:205px;background-position:-1858px -944px;z-index:1}
.intro .sook_wrap .sook .arm{top:481px;left:85px;width:312px;height:535px;background-position:-1619px -1240px;z-index:1}
.intro .sook_wrap .radial{top:273px;left:30px;width:945px;height:927px;background-position:-986px 0;transform-origin:50% 100%;transform:scale(0)}
.intro.load .sook_wrap .radial{transform:scale(1);transition:opacity 300ms ease, transform 300ms ease;transition-delay:850ms}
.intro .sook_wrap .cover{top:508px;left:-197px;width:1143px;height:729px;background-position:0 -1046px;transition:opacity 0ms 850ms linear}
.intro .scroll{position:absolute;bottom:20px;left:50%;width:81px;height:19px;margin-left:-40px}
.intro .scroll span{position:absolute;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0725_intro_435F728674B478EC/bg_scroll.png") no-repeat}
.intro .scroll .txt{top:0;left:15px;width:50px;height:17px;text-indent:-99999px;overflow:hidden}
.intro .scroll .arrow{opacity:0;left:0;width:81px;height:5px;background-position:0 -23px;animation:scrollOpacity 1s infinite alternate linear}
.intro .scroll ._a1{top:1px;}
.intro .scroll ._a2{top:7px;animation-delay:150ms}
.intro .scroll ._a3{top:13px;animation-delay:300ms}

/* content1 */
.content1{height:1753px;border-bottom:3px solid #000}
.content1 .parallax span, .content1 .video_wrap .frame_wrap{opacity:0}
.content1 .parallax.active span, .content1 .video_wrap.active .frame_wrap{opacity:1}
.content1 .content_wrap span, .content1 .video_wrap .txt{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0725_event04_D1C10C285D4733D8/spr_cnt_content1.png") no-repeat}
.content1 .content_wrap{top:807px;z-index:1}
.content1 .content_wrap .h4{left:416px;width:274px;height:69px;background-position:0 -120px;transform:translateY(-20px)}
.content1 .content_wrap.active .h4{transform:translateY(0);transition:opacity 300ms ease, transform 400ms ease}
.content1 .content_wrap .list{top:114px;width:256px;height:256px}
.content1 .content_wrap ._l1{left:77px}
.content1 .content_wrap ._l2{left:433px}
.content1 .content_wrap ._l3{left:791px}
.content1 .content_wrap .list .cut{top:0;left:0;width:100%;height:100%;transform:rotateY(-90deg);-ms-transform:rotateY(-90deg)}
.content1 .content_wrap.active .list .cut{transform:rotateY(0);-ms-transform:rotateY(0);transition:opacity 300ms ease, transform 450ms ease}
.content1 .content_wrap ._l1 .cut{background-position:-12px -319px}
.content1 .content_wrap ._l2 .cut{background-position:-368px -319px}
.content1 .content_wrap ._l3 .cut{background-position:-726px -319px}
.content1 .content_wrap.active ._l1 .cut{transition-delay:100ms}
.content1 .content_wrap.active ._l2 .cut{transition-delay:250ms}
.content1 .content_wrap.active ._l3 .cut{transition-delay:400ms}
.content1 .content_wrap .list .num{top:-18px;left:29px;transform:translate(20px, 25px)}
.content1 .content_wrap.active .list .num{transform:translate(0, 0);transition:all 300ms ease}
.content1 .content_wrap ._l1 .num{width:66px;height:68px;background-position:-41px -211px}
.content1 .content_wrap ._l2 .num{width:82px;height:70px;background-position:-386px -211px}
.content1 .content_wrap ._l3 .num{width:82px;height:70px;background-position:-747px -211px}
.content1 .content_wrap.active ._l1 .num{transition-delay:200ms}
.content1 .content_wrap.active ._l2 .num{transition-delay:350ms}
.content1 .content_wrap.active ._l3 .num{transition-delay:500ms}
.content1 .content_wrap .list .txt{top:283px;left:0;width:100%;height:40px;transform:translateY(20px)}
.content1 .content_wrap.active .list .txt{transform:translateY(0);transition:opacity 300ms ease, transform 400ms ease}
.content1 .content_wrap ._l1 .txt{width:258px;background-position:0 -602px}
.content1 .content_wrap ._l2 .txt{background-position:-368px -602px}
.content1 .content_wrap ._l3 .txt{background-position:-726px -602px}
.content1 .content_wrap.active ._l1 .txt{transition-delay:330ms}
.content1 .content_wrap.active ._l2 .txt{transition-delay:480ms}
.content1 .content_wrap.active ._l3 .txt{transition-delay:630ms}
.content1 .content_wrap .cash{top:433px}
.content1 .content_wrap .cash .img{top:0;left:62px;width:467px;height:379px;background-position:0 -701px;transform:scaleY(0);transform-origin:50% 100%}
.content1 .content_wrap.active .cash .img{transform:scaleY(1);transition:opacity 300ms ease, transform 300ms cubic-bezier(0, .3, 0, 1.3);transition-delay:850ms}
.content1 .content_wrap .cash ._t1{top:147px;left:807px;width:227px;height:38px;background-position:-340px -1128px;transform:translateX(50px)}
.content1 .content_wrap .cash ._t2{top:204px;left:467px;width:562px;height:76px;background-position:0 -1185px;transform:translateX(-50px)}
.content1 .content_wrap.active .cash .txt{transform:translateX(0);transition:opacity 300ms ease, transform 300ms ease-out}
.content1 .content_wrap.active .cash ._t1{transition-delay:950ms}
.content1 .content_wrap.active .cash ._t2{transition-delay:1050ms}
.content1 .video_wrap{position:absolute;top:129px;left:0;width:100%;padding-top:47px}
.content1 .video_wrap span, .content1 .video_wrap .frame_wrap{opacity:0}
.content1 .video_wrap.active span, .content1 .video_wrap.active .frame_wrap{opacity:1;transform:translateY(0)}
.content1 .video_wrap .txt{position:absolute}
.content1 .video_wrap ._t1{top:0;left:234px;width:692px;height:24px;transform:translateY(50px)}
.content1 .video_wrap ._t2{top:561px;left:307px;width:522px;height:44px;background-position:0 -44px;transform:translateY(-50px)}
.content1 .video_wrap.active .txt{transition:opacity 300ms linear, transform 350ms ease}
.content1 .video_wrap.active ._t1{transition-delay:200ms}
.content1 .video_wrap.active ._t2{transition-delay:300ms}
.content1 .video_wrap .frame_wrap{position:relative;background:#000;width:853px;height:480px;margin:0 auto;transform:scale(0.8)}
.content1 .video_wrap.active .frame_wrap{transform:scale(1);transition:opacity 300ms ease, transform 500ms ease}
.content1 .video_wrap .frame_wrap iframe{width:100%;height:100%}
.content2 .deco_wrap span{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0725_event04_D1C10C285D4733D8/spr_deco_content.png") no-repeat}
.content2 .deco_wrap .light{width:180px;height:553px}
.content2 .deco_wrap .light.right{background-position:-258px 0}
.content2 .deco_wrap .dot{width:134px;height:185px;background-position:-467px 0}
.content2 .deco_wrap .dot.yellow{top:-1652px;left:1117px;background-position:-467px -262px}
.content2 .deco_wrap .dot.white{top:-661px;left:1285px;background-position:-467px 0}
.content2 .deco_wrap .wave{width:601px;height:45px;background-position:0 -597px}
.content2 .deco_wrap ._w1{top:-1081px;left:1053px}
.content2 .deco_wrap ._w2{top:-440px;left:-567px}
.content2 .deco_wrap ._w3{top:-168px;left:771px}
.content2 .deco_wrap ._w4{top:1022px;left:1023px}
.content2 .deco_wrap ._l1{top:-1657px;left:-157px}
.content2 .deco_wrap ._l2{top:-1294px;left:1230px}
.content2 .deco_wrap ._l3{top:-214px;left:1163px}
.content2 .deco_wrap ._l4{top:268px;left:-220px}

/* content */
.content2 .bg_section{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0725_event04_D1C10C285D4733D8/bg_content2.jpg") center top repeat}
.content2 .bg_cnt{position:absolute;top:-144px;left:0;width:100%;height:336px;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0725_event04_D1C10C285D4733D8/bg_cnt_content2.png") no-repeat}
.content2 .cmt_wrap{position:relative;padding-top:230px;letter-spacing:-1px}
@media screen{
    .content2 .cmt_wrap{letter-spacing:0}
    .cmt_wrap .my_info, .cmt_form textarea, .cmt_form button, .cmt_list li .name{letter-spacing:-0.05em}
    .cmt_list li .url{letter-spacing:-0.04em}
}
.cmt_wrap .my_info, .cmt_list li .del, .cmt_wrap .pager .move{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0725_event03_0CAC107128E30DBE/spr_comment.png") no-repeat}
.cmt_wrap .my_info{line-height:39px;color:#05131f;font-size:30px;background-position:0 7px;margin-bottom:14px;padding-left:32px}
.cmt_wrap .cmt_form{position:relative;height:86px;background:#fff}
.cmt_form textarea{display:block;width:819px;height:68px;overflow-y:auto;background:#fff;border:0;resize:none;color:#2c91a3;line-height:17px;padding:11px 120px 7px 24px}
.cmt_form textarea::placeholder, .cmt_form textarea::-webkit-input-placeholder{color:#2c91a3}
.cmt_form textarea:-ms-input-placeholder{color:#2c91a3}
.cmt_form button{position:absolute;top:0;right:0;width:135px;height:100%;background:#0a528e;color:#fff;font-size:23px}
.cmt_form button:hover{background:#0a3e6b}
.cmt_form button.disable{color:#96D6E0;background:#50BBCB;cursor:default}
.cmt_form .count{position:absolute;bottom:12px;right:160px;color:#2c91a3;font-size:11px;line-height:18px}
.cmt_form .count strong{font-weight:normal;color:#a90000}
.cmt_wrap .cmt_list{padding-top:21px}
.cmt_list li{position:relative;font-size:0;word-wrap:break-word;border-bottom:1px solid #748DA7;padding:20px 338px 23px 21px}
.cmt_list li .url{font-size:15px;line-height:20px}
.cmt_list li .name, .cmt_list li .date{position:absolute;top:50%;height:63px;line-height:61px;text-align:center;margin-top:-31px}
.cmt_list li .name{left:816px;width:164px;color:#ffd3d3;font-size:16px}
.cmt_list li .date{right:0;width:114px;color:#fff;font-size:12px}
.cmt_list li .del{width:20px;height:20px;vertical-align:top;background-position:0 -40px;margin:2px 0 -2px 8px}
.cmt_wrap .pager{position:relative;font-size:0;text-align:center;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0725_event04_D1C10C285D4733D8/bg_comment_pager.png") center top no-repeat;padding:5px 0;margin-top:17px}
.cmt_wrap .pager span, .cmt_wrap .pager strong, .cmt_wrap .pager a{display:inline-block;*zoom:;height:37px;vertical-align:top}
.cmt_wrap .pager strong, .cmt_wrap .pager span a{width:46px;font-size:20px;line-height:36px;font-family:'Saira', sans-serif;margin:0 1px 0 2px}
.cmt_wrap .pager span a{background:#fff;color:#48A0AF}
.cmt_wrap .pager strong{background:#f28333;color:#fff;font-weight:normal}
.cmt_wrap .pager .move{position:absolute;top:5px}
.cmt_wrap .pager .first{left:132px;width:23px;background-position:-5px -63px}
.cmt_wrap .pager .prev{left:174px;width:91px;background-position:-47px -63px}
.cmt_wrap .pager .last{right:128px;width:23px;background-position:-83px -121px}
.cmt_wrap .pager .next{right:170px;width:64px;background-position:0 -121px}
.cmt_wrap .sns_group{position:absolute;left:321px;top:125px;overflow:hidden}
.cmt_wrap .sns_group button{float:left;width:52px;height:53px;margin-right:9px}
.cmt_wrap .sns_group .btn_f{background-position:-2px 0}
.cmt_wrap .sns_group .btn_t{background-position:-62px 0}
.cmt_wrap .sns_group .btn_b{background-position:-121px 0}
.cmt_wrap .sns_group .btn_u{background-position:-180px 0}
.cmt_wrap .sns_group .btn_f:hover{background-position:-2px -78px}
.cmt_wrap .sns_group .btn_t:hover{background-position:-62px -78px}
.cmt_wrap .sns_group .btn_b:hover{background-position:-121px -78px}
.cmt_wrap .sns_group .btn_u:hover{background-position:-180px -78px}
.content2 .caution{height:481px;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0725_event04_D1C10C285D4733D8/bg_caution.png") no-repeat;margin:55px 0 0 -6px}
.content2 .btn_detail{position:absolute;top:138px;left:718px;width:381px;height:60px;background-position:-311px 0}
.content2 .btn_detail:hover{animation:btnHover 2s infinite ease}

/* modal popup */
.modal-popup{display:none;position:fixed;top:0;left:0;right:0;bottom:0;height:100%;z-index:9999999;overflow:hidden;overflow-y:scroll}
.modal-popup.show{display:block;filter:alpha(opacity=0);opacity:0} 
.modal-popup .dim{position:absolute;top:0;left:0;right:0;width:100%;min-height:100%;background:#000;filter:alpha(opacity=80);opacity:0.8}
.modal-popup .modal-wrap{position:absolute;top:50%;left:50%;width:853px;height:480px;padding:60px 0 52px;margin:-296px 0 0 -427px}
.modal-popup.scrollpop .modal-wrap{top:20px;margin-top:0 !important;margin-bottom:20px}
.modal-popup.scrollpop .dim{padding-bottom:40px}

/* video layer */
.pop_video button, .pop_video .msg{position:absolute;display:block;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0725_intro_435F728674B478EC/spr_layer_video.png") no-repeat;text-indent:-9999px;overflow:hidden}
.pop_video .btn_close{top:0;right:0;width:45px;height:44px;background-position:-155px 0}
.pop_video .btn_hide_video{top:31px;right:77px;width:127px;height:16px}
.pop_video .msg{bottom:0;left:50%;width:401px;height:32px;background-position:0 -48px;margin-left:-200px}
.modal-wrap .frame_wrap{position:relative;width:100%;height:100%;background:#000}
.modal-wrap .frame_wrap iframe{width:100%;height:100%}

/* chanelling */
.naver #nav .btn_toggle, .naver #nav .nav_wrap{position:absolute;bottom:auto}
.naver #nav .nav_wrap{top:781px}
.naver #nav .btn_toggle{top:816px}
.naver .modal-popup{height:995px;overflow:hidden}

@keyframes scrollOpacity{
    0%{opacity:0}
    80%{opacity:1}
    100%{opacity:1}
}

@keyframes btnHover{
    0%{transform:translateX(0)}
    5%{transform:translateX(-8px)}
    10%{transform:translateX(8px)}
    15%{transform:translateX(-8px)}
    20%{transform:translateX(8px)}
    25%{transform:translateX(0)}
    100%{transform:translateX(0)}
}

@keyframes bubbleAnimation1{
    0%{transform:rotate(0)}
    30%{transform:rotate(20deg)}
    50%{transform:rotate(-10deg)}
    70%{transform:rotate(10deg)}
    90%{transform:rotate(-5deg)}
    100%{transform:rotate(0)}
}

@keyframes bubbleAnimation2{
    0%{transform:rotate(0deg)}
    5%{transform:rotate(10deg)}
    10%{transform:rotate(-10deg)}
    15%{transform:rotate(7deg)}
    20%{transform:rotate(-7deg)}
    25%{transform:rotate(0deg)}
}

@keyframes lightAnimation1{
    0%{transform:translateY(-495px)}
    60%{transform:translateY(50px)}
    80%{transform:translateY(-10px)}
    90%{transform:translateY(5px)}
    100%{transform:translateY(0)}
}

@keyframes lightAnimation2Left{
    0%{transform:rotate(0)}
    25%{transform:rotate(3deg)}
    50%{transform:rotate(0)}
    75%{transform:rotate(-3deg)}
    100%{transform:rotate(0)}
}

@keyframes lightAnimation2Right{
    0%{transform:rotate(0)}
    25%{transform:rotate(-3deg)}
    50%{transform:rotate(0)}
    75%{transform:rotate(3deg)}
    100%{transform:rotate(0)}
}
